/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size:0.9em;
	padding:0 0.5em;
	line-height:1.5em;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
	font-family:Tahoma, "trebuchet ms",arial,helvetica,sans-serif;
	margin:1em 0;
}
.textContent h2
{
	margin:0 0 0.6em 0;
	padding:0.0em 0.0em;
	line-height :1.2em;
	font-size:1.3em;
	font-weight:700;
	color:#e49ab5;

}

.textContent img
{
	margin:5px;

}
.textContent h3 {
	font-size:1.1em;
	color:#090508;
	font-weight:700;
	margin:0px;
}
.textContent ul li {
	margin-top:1em;
}
.contentArea {
	padding:0 1.0em 2em 1.0em;
}


